<?xml version="1.0" encoding="UTF-8"?>
<objects name="Object Load" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="MEPlayerData" name="">
		<property name="strOwner" value="Nationalist China"/>
		<property name="strFoggees" value="Nationalist China"/>
		<property name="strHLPDefLists" value="Default"/>
		<property name="strHLPDefLists" value="Playable"/>
		<property name="strPLPDefLists" value="Playable"/>
		<property name="strHLPInitialValueListBundleName" value="Nationalist China"/>
		<property name="strDipRelProcListName" value="Expansionist"/>
		<property name="strAITreatyEvalListName" value="Expansionist_Interventionist"/>
		<property name="eInternationalPosition" value="PLAYER_INTERNATIONAL_POSITION__EXPANSIONIST"/>
		<property name="nInternationalInvolvement" value="3"/>
		<property name="nAggressiveNature" value="3"/>
		<property name="nMilitaryPosture" value="5"/>
		<property name="nMilitaryDoctrine" value="7"/>
		<property name="nDomesticPolicy" value="5"/>
		<property name="nSciencePolicy" value="5"/>
		<property name="nPoliticalStability" value="21"/>
		<object type="MEAIData" name="objAIData">
		</object>
		<object type="NamedParameterBlock" name="objParameterBlocks">
			<property name="strName" value="BasicRegionLists"/>
			<object type="RegionListParameter" name="objRegionLists">
				<property name="strName" value="Historic"/>
				<property name="strRegions" value="Tibet"/>
			</object>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="AttritionWarfare"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="DipRelInitialValueList" name="objDipRelInitialValueList">
			<property name="nDefault" value="500"/>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Australia"/>
				<property name="nValue" value="600"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Canada"/>
				<property name="nValue" value="660"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Guominjun"/>
				<property name="nValue" value="530"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Tibet"/>
				<property name="nValue" value="450"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Yunnan"/>
				<property name="nValue" value="490"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Xinjiang"/>
				<property name="nValue" value="410"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Fengtien"/>
				<property name="nValue" value="390"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Shanxi"/>
				<property name="nValue" value="440"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Zhili"/>
				<property name="nValue" value="380"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Wuchang"/>
				<property name="nValue" value="390"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Xibei San Ma"/>
				<property name="nValue" value="400"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="France"/>
				<property name="nValue" value="530"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Japan"/>
				<property name="nValue" value="100"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Siam"/>
				<property name="nValue" value="400"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="United Kingdom"/>
				<property name="nValue" value="610"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Portugal"/>
				<property name="nValue" value="650"/>
			</object>				
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="United States"/>
				<property name="nValue" value="650"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="USSR"/>
				<property name="nValue" value="250"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Communist China"/>
				<property name="nValue" value="0"/>
			</object>
		</object>
	</object>
</objects>
